html { 
	overflow-y: scroll;
}

body { 
	font-family: arial, helvetica, sans-serif;
	font-size: 76%;
	padding: 0px;
	margin: 0px;
	margin-left: auto;
	margin-right: auto;
	color: black;
	background-color: #f6f7f7;
}

a {
	color: black;
}

img {
	border: 0px;
}

h1 {
	font-size: 200%;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 6px;
}

h2 {
	font-size: 150%;
	margin: 0px;
	margin-bottom: 4px;
	padding-top: 12px;
	padding-bottom: 4px;
}

h3 {
	font-size: 120%;
	margin: 0px;
	padding-top: 12px;
	padding-bottom: 1px;
}

h4 {
	font-size: 120%;
	margin: 0px;
	padding-top: 12px;
	padding-bottom: 1px;
	font-style: italic;
}

h5 {
	font-size: 100%;
	margin: 0px;
	padding-top: 12px;
	padding-bottom: 1px;
}

h6 {
	font-size: 100%;
	margin: 0px;
	padding-top: 12px;
	padding-bottom: 1px;
	font-style: italic;
}

p {
	margin: 0px;
	padding-top: 2px;
	padding-bottom: 6px;
}

ul,
ol {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 6px;
	padding-bottom: 6px;
}

form {
	margin: 0px;
}

fieldset {
	padding: 6px;
}

#cms_page {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#minimal_cms_page {
	padding: 10px;
}

#header {
	background-color: #00a1c7;
	height: 40px;
}

.container {
	width: 960px;
	margin: auto;
}

#search_icon {
	float: right;
}

#search_box {
	display: none;
	background-color: #e1dddb;
}

#search_container {
	text-align: right;
	padding: 8px 0px;
}

#search_box_text {
	width: 270px;
	height: 23px;
	font-size: 125%;
	border: 0;
	border-radius: 4px;
	padding-left: 8px;
	color: #404041;
}

#search_box_btn {
	padding: 3px;
	padding-right: 10px;
	vertical-align: bottom;
}

#top_menu_submenu {
	background-color: white;
	border-bottom: 1px solid #e1dddb;
}

ul.top_menu,
ul.side_menu {
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: table;
}
ul.top_menu {
	width: 918px;
}

ul.side_menu {
}

ul.top_menu li,
ul.side_menu li {
	display: table-cell;
	text-align: center;
}

ul.top_menu li.selected a,
ul.top_menu li.first_item_selected a,
ul.top_menu li.last_item_selected a {
	background-color: white;
	color: #00a1c7;
}

ul.top_menu a {
	text-decoration: none;
	color: white;
	padding: 12px 0px;
	display: block;
	font-weight: bold;
}

ul.top_menu a:hover {
	background-color: #0089a9;
}


ul.side_menu li a {
	display: block;
	text-decoration: none;
	padding: 9px 18px;
	font-weight: bold;
	color: #EF7D00;
}

ul.side_menu li a:hover {
	text-decoration: underline;
}

ul.side_menu li.level2 a,
ul.side_menu li.level2_selected a {
	padding-left: 20px;
}

ul.side_menu li.level3 a,
ul.side_menu li.level3_selected a {
	padding-left: 40px;
}

ul.side_menu li.level4 a,
ul.side_menu li.level4_selected a {
	padding-left: 60px;
}

ul.side_menu li.level5 a,
ul.side_menu li.level5_selected a {
	padding-left: 80px;
}

ul.side_menu li.first_item_selected>a,
ul.side_menu li.selected>a,
ul.side_menu li.level2_selected>a,
ul.side_menu li.level3_selected>a,
ul.side_menu li.level4_selected>a,
ul.side_menu li.level5_selected>a {
	text-decoration: underline;
}

#banner_full {
	background-color: white;
}

#banner {
	height: 100px;
	text-align: center;
}

/*
#banner {
	background-image: url('/images/banner-reglaze.png');
}

.new-lenses-for-glasses #banner {
	background-image: url('/images/banner-new-lenses.png');
}

.new-varifocal-lenses #banner {
	background-image: url('/images/banner-varifocal.png');
}

.reglaze-bifocal-lenses #banner {
	background-image: url('/images/banner-bifocal.png');
}

.new-sunglasses-lenses #banner {
	background-image: url('/images/banner-sunglasses.png');
}
*/

#banner h1 {
	display: inline-block;
	font-size: 40px;
	font-weight: normal;
	vertical-align: top;
	padding-top: 23px;
}

#banner div.by {
	display: inline-block;
	font-size: 32px;
	color: #00a1c7;
	padding-top: 31px;
	vertical-align: top;
	padding-left: 5px;
}

#main_area {
	width: 940px;
	float: left;
	padding: 10px;
}

#main_area.homepage {
	color: #4a5e77;
}

#footer_wrapper {
	clear: both;
	background-color: white;
}

#client_footer_container {
	border-bottom: 1px solid #d4d5d5;
}

#client_footer {
	display: table;
	width: 610px;
}

#client_footer div {
	display: table-cell;
	width: 33%;
	vertical-align: top;
	padding: 10px;
}

#client_footer,
#client_footer a {
	color: #7c7c7b;
	text-decoration: none;
}

#client_footer a:hover {
	text-decoration: underline;
}

#footer {
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 90%;
	text-align: center;
}

#footer,
#footer a {
	color: #7c7c7b;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

#client_footer_container .feefo_footer {
	float: right;
	text-align: right;
	width: 340px;
	padding: 10px 10px 0 0;
}

ol.breadcrumb_trail {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ol.breadcrumb_trail li {
	display: inline;
}

.error_msg {
	color: red;
	font-weight: bold;
}

.admin_edit_link {
	border: 1px solid black;
	padding: 3px;
	background-color: yellow;
	text-decoration: none;
	font-weight: bold;
}

.wrap {
	clear: both;
	height: 1px;
	overflow: hidden;
}

.max_length_field label {
	float: left;
}

div.max_length_counter {
	float: right;
}

.max_length_field textarea {
	clear: both;
}

.admin_tip {
	padding: 4px;
	margin-top: 5px;
	margin-bottom: 14px;
	border: 1px dashed #b2b15e;
	background: #FAF99E;
	font-size: 90%;
}

.admin_tip,
.admin_tip a {
	color: black;
}

.image_field_inline_preview {
	float: left;
	margin-right: 5px;
}

.pagination {
	clear: both;
	padding-bottom: 10px;
}

.pagination ~ .pagination {
	padding-top: 5px;
	padding-bottom: 20px;
}

.pagination_left {
	display: table-cell;
	min-width: 10px;
	float: left;
}

.pagination_left label {
	font-weight: bold;
	color: #505050;
	margin-right: 5px;
}

.pagination_right {
	display: table-cell;
	min-width: 10px;
	float: right;
}

.pagination_count {
	float: left;
	font-weight: bold;
	margin-right: 5px;
	padding: 2px 0px;
	color: #505050;
}

.pagination ol {
	float: left;
	list-style: none;
	padding: 0px;
	margin: 0px;
	text-align: center;
}

.pagination li {
	display: inline;
}

.pagination li a {
	float: left;
	text-align: center;
	margin-left: 5px;
	padding: 2px 7px;
	text-decoration: none;
	background: #e0e0e0;
	color: #505050;
}

.pagination li.selected a {
	font-weight: bold;
	background: #606060;
	color: #e0e0e0;
}

.pagination_page {
	background: #e0e0e0;
	color: #505050;
	padding: 2px 5px;
	max-width: 20px;
	overflow-x: hidden;
	vertical-align: middle;
	margin-top: -2px;
	display: inline-block;
}

/* UserLogin Module Start */

div.login_container {
	width: 332px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 18px;
	border-bottom: 11px solid #9EBFD3;
	color: #5C575E;
}

div.login_container_frontend {
	width: 332px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 18px;
	border-bottom: 11px solid #b8b8b8;
	border-radius: 10px;
	color: #3b3b3b;
}

div.login_head {
	font-weight: bold;
	text-align: center;
	background: #ABC8DB url('/shared_files/images/qs_topmaster3.gif') no-repeat -69px -21px;
	color: white;
	padding-top: 6px;
	min-height: 19px;
	height: auto !important;
	height: 19px;
}

div.login_container_frontend div.login_head {
	background: #b8b8b8;
	border-radius: 10px 10px 0px 0px;
}

div.login_body {
	background-color: #ECF3F6;
	border-left: 1px solid #E4E4E4;
	border-right: 1px solid #E4E4E4;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 6px;
}

div.login_container_frontend div.login_body {
	background-color: #f1f1f1;
	border-left: 1px solid #E4E4E4;
	border-right: 1px solid #E4E4E4;
}

div.login_new_user {
	text-align: center;
	margin-bottom: 10px;
}

div.login_error_msg {
	font-weight: bold;
	background-color: red;
	color: white;
	font-size: 90%;
	margin-bottom: 5px;
	padding-left: 2px;
	padding-right: 2px;
	text-align: center;
}

div.login_container label,
div.login_container_frontend label {
	clear: both;
	display: block;
	float: left;
	width: 30%;
	min-height: 24px;
	height: auto !important;
	height: 24px;
	text-align: right;
}

div.login_container_frontend label {
	font-weight: bold;
}

#login_username,
#login_raw_password {
	display: block;
	float: right;
	width: 130px;
	margin-right: 35px;
	margin-bottom: 2px;
	display: inline; /* IE6 margin fix */
}

span.login_access_key {
	text-decoration: underline;
}

div.login_container div.login_forgotten_pass,
div.login_container_frontend div.login_forgotten_pass {
	clear: both;
	float: left;
	font-weight: normal;
	font-size: 80%;
	width: 70%;
	margin-top: 3px;
	padding-top: 2px;
	padding-bottom: 6px;
}

div.login_container_frontend div.login_forgotten_pass {
	margin-top: 8px;
	font-size: 100%;
}

#login_btn {
	display: block;
	float: right;
	margin-top: 6px;
}

div.login_container_frontend #login_btn {
	margin-top: 11px;
	margin-bottom: 10px;
}

#user_valid_submission {
	display: none;
}

form.registration_form,
form.user_details_form {
	margin-top: 20px;
}

form.forgot_pass_form,
form.password_reset_form {
	margin-top: 15px;
}

form.registration_form fieldset,
form.user_details_form fieldset,
form.forgot_pass_form fieldset,
form.password_reset_form fieldset {
	background: #EEEEEE;
	margin-bottom: 10px;
	border: 0px;
	border-radius: 10px;
	padding: 15px;
}

form.registration_form .already_registered {
	float: right;
}

label.registration_form_label,
label.user_details_form_label,
label.forgot_pass_label,
label.password_reset_label {
	clear: left;
	display: block;
	float: left;
	width: 115px;
	display: inline; /* IE6 margin fix */
	margin-right: 10px;
	font-weight: bold;
	padding-top: 2px;
}

input.registration_form_field,
textarea.registration_form_field,
input.user_details_form_field,
textarea.user_details_form_field,
input.forgot_pass_field,
input.password_reset_field {
	display: block;
	float: left;
	margin-bottom: 3px;
	width: 149px;
}

.forgot_pass_submit {
	float: left;
	margin-left: 30px;
}

.password_reset_submit {
	float: right;
	margin-top: -29px;
}

span.registration_form_required,
span.user_details_form_required {
	display: block;
	float: left;
	margin-left: 5px;
	display: inline; /* IE6 margin fix */
}

#username_hint {
	display: block;
	float: left;
	margin-left: 5px;
	display: inline; /* IE6 margin fix */
	color: red;
	font-weight: bold;
}

#password_hint {
	display: block;
	float: left;
	margin-left: 15px;
	margin-top: 11px;
	display: inline; /* IE6 margin fix */
	width: 170px;
	position: absolute;
}

.password_reset_form #password_hint {
	margin-top: -17px;
}

.user_details_form #password_hint {
	margin-left: 5px;
}

.password_strong {
	font-weight: bold;
	color: #008800;
}

.password_moderate {
	font-weight: bold;
	color: #555555;
}

.password_weak {
	font-weight: bold;
	color: #EA181C;
}

#user_telephone {
	width: 120px;
}

#user_postcode {
	width: 70px;
}

#registration_form_notes,
#user_details_form_notes {
	margin-top: 15px;
	color: #555555;
	font-size: 90%;
	text-align: right;
}

#registration_form_submit,
#user_details_form_submit {
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.user_details_saved {
	font-weight: bold;
	font-size: 110%;
}

.member_profile_head {
	background: #ccc;
	padding: 4px 7px;
	font-weight: bold;
	font-size: 150%;
	margin-bottom: 2px;
}

.member_profile_details {
	float: left;
	width: 152px;
	background: #ddd;
	text-align: center;
	padding: 6px 7px;
	margin-right: 2px;
}

.member_profile_details img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid white;
}

.member_profile_more {
	float: left;
	width: 332px;
}

.member_profile_section_head {
	background: #ddd;
	padding: 6px 7px;
	font-weight: bold;
}

.member_profile_section {
	padding: 6px 7px;
	min-height: 114px;
	border-bottom: 5px solid #ddd;
}

.member_profile_latest_post {
	margin-bottom: 20px;
}

.member_profile_latest_post .latest_post_date {
	font-weight: bold;
	color: #666;
	padding-bottom: 0px;
}

.member_profile_latest_post .latest_post_breadcrumb {
	padding-bottom: 0px;
}

.member_profile_latest_post .latest_post_breadcrumb a {
	text-decoration: none;
	font-weight: bold;
}

.member_profile_latest_post .latest_post_breadcrumb a:hover {
	text-decoration: underline;
}

.member_profile_latest_post .latest_post_blurb {
	padding-bottom: 0px;
}

.member_profile_latest_post .latest_post_link {
	text-align: right;
}

.member_profile_btn {
	margin: 10px 5px 5px 5px;
	display: block;
	text-decoration: none;
	font-weight: bold;
	background: #999;
	color: white;
	border: 1px solid #FFF;
	border-radius: 5px;
	text-align: center;
	padding: 4px 5px;
	font-size: 90%;
}

a.unread_pm_count {
	text-decoration: none;
}

a.unread_pm_count.has_unread {
	background: yellow;
}

a.unread_pm_count .pm_icon {
	background: url('/shared_files/images/mail.png') no-repeat 0px 2px;
	display: inline-block;
	width: 16px;
	height: 12px;
	margin-bottom: -1px;
	overflow: hidden;
}

.pm_action_completed {
	background: #CCCCCC;
	padding: 8px 10px;
	font-weight: bold;
	margin-bottom: 10px;
	border: 2px dashed #666;
}

table.pm_list {
	margin-bottom: 10px;
}

table.pm_list th {
	background: #CCCCCC;
	padding: 3px 4px;
	text-align: left;
}

table.pm_list th:first-child {
	border-top-left-radius: 10px;
}

table.pm_list th:last-child {
	border-top-right-radius: 10px;
}

table.pm_list td {
	padding: 3px 4px;
	text-align: left;
	border-bottom: 1px solid #DDD;
}

table.pm_list tr.unread td {
	font-weight: bold;
}

table.pm_list td.no_pms {
	font-style: italic;
	text-align: center;
}

div.pm_tabs {
	width: 40%;
	float: left;
	margin-top: 5px;
	margin-bottom: 10px;
}

div.pm_pagination {
	width: 60%;
	float: right;
	margin-top: 5px;
	margin-bottom: 10px;
}

div.pm_pagination ol {
	padding: 0px;
	text-align: right;
}

div.pm_tabs ul {
	padding: 0px;
	text-align: left;
}

div.pm_pagination ol li,
div.pm_tabs ul li {
	list-style-type: none;
	display: inline;
}

div.pm_pagination ol li a,
div.pm_pagination ol li a:hover,
div.pm_tabs ul li a,
div.pm_tabs ul li a:hover {
	display: inline-block;
	*display: inline; /* IE7 fix */
	zoom: 1; /* IE7 fix */
	margin-left: 3px;
	margin-bottom: 3px;
	border: 1px solid #c5c5c5;
	padding: 1px 3px;
	min-width: 24px;
	text-align: center;
	background-color: #d5d5d5;
	font-weight: bold;
	text-decoration: none;
}

div.pm_pagination ol li a:hover,
div.pm_tabs ul li a:hover {
	background-color: white;
}

div.pm_pagination ol li.selected a,
div.pm_tabs ul li.selected a {
	background-color: #f1f1f1;
}

div.pm_pagination ol li.pm_pagination_label {
	display: inline-block;
	*display: inline; /* IE7 fix */
	zoom: 1; /* IE7 fix */
	padding: 2px 2px;
	min-width: 24px;
	text-align: center;
	font-weight: bold;
}

.login_version {
	position: absolute;
	margin-left: 284px;
	width: 27px;
	height: 15px;
	padding-top: 16px;
	background: url('/shared_files/images/padlock.png') no-repeat 0px 0px;
	text-align: center;
	color: #fff;
	font-family: arial;
	line-height: 1.1em;
}

#login_processing {
	position: absolute !important;
	display: inline-block;
	width: 16px;
	height: 16px;
	background: url('/shared_files/images/ajax_loader.gif') no-repeat;
	background-position: 19px 3px;
	padding-left: 19px;
	padding-top: 3px;
}

/* UserLogin Module End */

/* Enquiry Form Start */

form.enquiry_form {
	margin-top: 20px;
}

#enquiry_form_error.hidden {
	display: none;
}

label.enquiry_form_label {
	clear: left;
	display: block;
	float: left;
	width: 130px;
	display: inline; /* IE6 margin fix */
	margin-right: 10px;
	font-weight: bold;
}

input.enquiry_form_field,
textarea.enquiry_form_field {
	display: block;
	float: left;
	margin-bottom: 3px;
	width: 200px;
}

#enquirer_postcode {
	width: 80px;
}

#enquiry_details {
	width: 350px;
}

#enquiry_valid_submission {
	display: none;
}

span.enquiry_form_required {
	display: block;
	float: left;
	margin-left: 5px;
	display: inline; /* IE6 margin fix */
}

input.enquiry_form_submit {
	clear: left;
	float: left;
	margin-top: 20px;
	margin-left: 140px;
}

#enquiry_form_notes {
	width: 496px;
	text-align: right;
	color: #555555;
	font-size: 90%;
	margin-top: 15px;
}

#enquiry_form_success {
	display: none;
}

/* Enquiry Form End */

.homepage_container {
	float: left;
	width: 700px;
}

.news_feed_container {
	float: right;
	width: 230px;
}

/* Articles Module Start */

.news_feed_container .news_feed_heading {
	background-color: #00A1C7;
	color: white;
	padding: 10px;
	font-size: 184%;
	text-align: center;
	border: 1px solid #00A1C7;
	border-radius: 5px 5px 0 0;
}

.news_feed_container .article_feed {
	padding: 10px;
	border: 1px solid #00A1C7;
	border-radius: 0 0 5px 5px;
	min-height: 142px;
}

.news_list_img,
.case_study_list_img {
	float: left;
	margin-right: 10px;
	margin-bottom: 20px;
	min-width: 130px;
	width: auto !important;
	width: 130px;
}

.news_list_img img,
.case_study_list_img img {
	display: block;
	border: 0px;
}

div.news_list_text,
div.case_study_list_text {
	float: left;
	width: 360px;
	margin-bottom: 20px;
}

div.event_list_text {
	float: left;
	width: 410px;
	padding-left: 10px;
	margin-bottom: 20px;
}

.news_list h2,
.case_study_list h2 {
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 120%;
	border-bottom: none;
}

.event_list h2 {
	font-size: 200%;
	text-align: center;
	border-bottom: none;
	padding-bottom: 15px;
	font-weight: normal;
	padding-top: 15px;
	padding-bottom: 10px;
}

.news_list h2 a,
.case_study_list h2 a {
	text-decoration: none;
}

.news_list h2 a:hover,
.case_study_list h2 a:hover {
	text-decoration: underline;
}

.event_list h3.event_date {
	width: 80px;
	float: left;
	padding-top: 0px;
	text-align: center;
	font-size: 190%;
	color: #BBBBBB;
}

.event_list h4 {
	padding-top: 4px;
	padding-bottom: 0px;
	font-style: normal;
}

.event_list h4 a {
	text-decoration: none;
}

.event_list h4 a:hover {
	text-decoration: underline;
}

.event_list p.event_dt_summary {
	padding-bottom: 2px;
	font-weight: bold;
}

.event_list p.event_location {
	font-style: italic;
	padding-bottom: 2px;
}

.news_list p,
.case_study_list p {
	padding-top: 0px;
}

.job_list_item {
	margin-top: 20px;
	margin-bottom: 25px;
}

.job_list h2 {
	border-bottom: none;
	font-size: 120%;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 2px;
}

.job_list h2 a {
	text-decoration: none;
}

.job_list h2 a:hover {
	text-decoration: underline;
}

.job_details {
	padding-left: 30px;
}

p.news_archive_link,
p.event_archive_link,
p.job_archive_link,
p.case_study_archive_link {
	text-align: center;
}

p.news_back_link,
p.event_back_link,
p.job_back_link,
p.case_study_back_link {
	margin-top: 20px;
}

#article_id {
	width: 390px;
}

#category_id {
	width: 230px;
}

label.article_edit_label,
div.article_edit_label {
	clear: left;
	display: block;
	float: left;
	width: 130px;
	display: inline; /* IE6 margin fix */
	margin-right: 10px;
	font-weight: bold;
}

input.article_edit_field,
input.article_edit_field_large,
div.article_edit_field,
textarea.article_edit_field {
	display: block;
	float: left;
	margin-bottom: 3px;
}

div.article_toolbar_edit_field {
	clear: left;
	width: 480px;
}

input.article_edit_field {
	width: 200px;
}

div.article_edit_field,
input.article_edit_field_large,
textarea.article_edit_field {
	width: 334px;
}

div.article_edit_field textarea {
	width: 98%;
}

#article_path_preview,
#category_path_preview {
	clear: left;
	margin-bottom: 10px;
	font-size: 90%;
	font-style: italic;
	color: #888888;
}

ol.article_edit_channels {
	margin-left: 0px;
	padding-top: 0px;
	padding-left: 0px;
	height: 200px;
	overflow: auto;
	border: 1px solid #dddddd;
}

ol.article_edit_channels li {
	list-style-type: none;
}

ol.article_edit_categories {
	margin-left: 0px;
	padding-top: 0px;
	padding-left: 0px;
	max-height: 144px;
	overflow: auto;
	border: 1px solid #dddddd;
}

ol.article_edit_categories li {
	list-style-type: none;
}

#news_archive ol.year,
#event_archive ol.year,
#job_archive ol.year,
#case_study_archive ol.year {
	list-style: none;
	padding-left: 0px;
	margin-left: 0px;
}

#news_archive ol.year li.year,
#event_archive ol.year li.year,
#job_archive ol.year li.year,
#case_study_archive ol.year li.year {
	float: left;
	width: 100px;
	min-height: 210px;
	height: auto !important;
	height: 210px;
	margin-right: 20px;
	padding-bottom: 20px;
}

#news_archive ol.year a.year,
#event_archive ol.year a.year,
#job_archive ol.year a.year,
#case_study_archive ol.year a.year {
	font-size: 140%;
	font-weight: bold;
}

#news_archive ol.month,
#event_archive ol.month,
#job_archive ol.month,
#case_study_archive ol.month {
	list-style: disc;
	font-weight: normal;
	padding-left: 15px;
	margin-left: 0px;
}

div.article_feed img {
	float: left;
	width: 65px;
	height: auto;
	margin-right: 5px;
	margin-bottom: 10px;
}

div.article_feed .article_feed_text {
	float: left;
	width: 138px;
}

div.article_feed h6,
div.channel_feed h6 {
	font-weight: bold;
	font-style: normal;
	padding-top: 0;
}

div.article_feed h6 a,
div.channel_feed h6 a {
	text-decoration: none;
}

div.article_feed h6 a:hover,
div.channel_feed h6 a:hover {
	text-decoration: underline;
}

div.article_feed p {
	font-size: 94%;
}

/* Articles Module End */

/* Site Search Start */

#search_text {
	margin-bottom: 5px;
}

div.search_results {
	margin-top: 15px;
}

div.search_results p {
	margin-bottom: 20px;
}

div.search_results a {
	font-size: 120%;
}

div.search_pagination {
	text-align: center;
}

p.search_time {
	text-align: center;
	font-style: italic;
	font-size: 90%;
	color: #7e7e7e;
	margin-top: 15px;
}

/* Site Search End */

/* Rotating Banners Start */

.rotating_banner {
	margin-bottom: 10px;
	overflow: hidden;
}

.rotating_banner a {
	text-decoration: none;
	display: block;
}

.rotating_banner span.banner_title {
	display: block;
	color: white;
	padding: 10px;
	padding-top: 20px;
	padding-bottom: 0px;
	margin-bottom: 4px;
	text-decoration: none;
	font-weight: bold;
	font-size: 150%;
}

.rotating_banner span.banner_blurb {
	display: block;
	color: white;
	padding: 10px;
}

.banner_edit {
	display: block;
	background-color: yellow;
	color: black;
	font-weight: bold;
	padding: 3px;
	text-decoration: none;
	width: 90px;
	text-align: center;
	border: 2px solid black;
	margin-top: -40px;
	margin-left: 10px;
	position: absolute;
	z-index: 10;
}

.banner_edit.full_screen {
	margin-top: 10px;
}

/* Rotating Banners End */

/* Widgets Start */

img.lens_selector_img {
	float: left;
	border-radius: 5px 0 0 5px;
}

div.lens_selector_text {
	float: left;
	background-color: #4a5e77;
	border-radius: 0 5px 5px 0;
	width: 541px;
	height: 210px;
	color: white;
	padding: 5px 20px;
	overflow: hidden;
}

h1.lens_selector_title {
	font-weight: normal;
	border-bottom: 1px solid white;
	padding-bottom: 8px;
	margin-bottom: 8px;
}

#homepage_feature_boxes {
	margin-bottom: 20px;
}
#homepage_feature_boxes .feature_box {
	float: left;
	width: 300px;
	margin-right: 20px;
}

#homepage_feature_boxes .feature_box.last {
	margin-right: 0px;
}

img.feature_box_img {
	border-radius: 10px 10px 0px 0px;
}

.feature_box_text {
	background-color: #576c86;
	border-radius: 0px 0px 10px 10px;
	padding: 10px 20px;
	text-align: center;
}

.feature_box_text,
.feature_box_text a {
	color: white;
	text-decoration: none;
}

.feature_box_title {
	padding-bottom: 10px;
	border-bottom: 1px solid white;
	font-size: 184%;
}

.feature_box_content {
	font-size: 200%;
	padding-top: 10px;
	padding-bottom: 15px;
}

.feature_box a.link {
	background-color: #ef7d00;
	border: 1px solid white;
	border-radius: 4px;
	font-size: 111%;
	font-weight: bold;
	text-decoration: none;
	padding: 10px;
	display: inline-block;
	margin-bottom: 10px;
}

/* Widgets End */

/* Ecommerce Start */

div.ecommerce {
	margin-bottom: 7px;
}

div.ecommerce h1,
div.ecommerce_order_history h1 {
	font-weight: normal;
}

table.ecommerce_basket th,
table.ecommerce_order_history th,
table.ecommerce_order_details caption {
	background-color: #E6E6E6;
	border-bottom: 1px solid #E6E6E6;
	color: black;
	font-weight: bold;
	padding: 7px;
	padding-top: 3px;
	padding-bottom: 3px;
}

table.ecommerce_order_details {
	margin-bottom: 6px;
}

table.ecommerce_basket td {
	border-bottom: 1px solid #E6E6E6;
	padding: 7px;
	padding-top: 5px;
	padding-bottom: 7px;
}

table.ecommerce_basket td a {
	font-weight: bold;
	text-decoration: none;
}

table.ecommerce_basket td a:hover {
}

table.ecommerce_order_history td {
	border-bottom: 1px solid #E6E6E6;
	padding: 7px;
	padding-top: 2px;
	padding-bottom: 2px;
	vertical-align: top;
}

table.ecommerce_order_details th,
table.ecommerce_order_details td {
	border-bottom: 1px solid #E6E6E6;
	padding: 7px;
	padding-top: 4px;
	padding-bottom: 4px;
	vertical-align: top;
}

table.ecommerce_basket th,
table.ecommerce_basket td,
table.ecommerce_order_history th,
table.ecommerce_order_history td {
	text-align: left;
}

table.ecommerce_basket th.ecommerce_basket_price,
table.ecommerce_basket td.ecommerce_basket_price,
table.ecommerce_basket th.ecommerce_basket_rowprice,
table.ecommerce_basket td.ecommerce_basket_rowprice,
table.ecommerce_basket td.ecommerce_basket_quantity input,
table.ecommerce_basket td.ecommerce_basket_remove,
table.ecommerce_basket tr.ecommerce_basket_total td,
table.ecommerce_basket td.ecommerce_basket_proceed,
td.ecommerce_next_page {
	text-align: right;
}

table.ecommerce_basket th.ecommerce_basket_quantity,
table.ecommerce_basket td.ecommerce_basket_quantity,
table.ecommerce_basket td.ecommerce_basket_empty,
table.ecommerce_order_history td.ecommerce_order_history_empty,
div.ecommerce_login_check {
	text-align: center;
}

table.ecommerce_basket td.ecommerce_basket_update_quantities {
	text-align: right;
}

table.ecommerce_basket td.ecommerce_basket_empty,
table.ecommerce_order_history td.ecommerce_order_history_empty {
	padding-top: 4px;
	padding-bottom: 4px;
}

table.ecommerce_basket td.ecommerce_basket_price {
	color: black;
}

table.ecommerce_basket td.ecommerce_basket_rowprice {
	color: black;
}

table.ecommerce_basket td.ecommerce_basket_update_quantities a,
table.ecommerce_basket td.ecommerce_basket_update_quantities a:visited {
}

table.ecommerce_basket td.ecommerce_basket_update_quantities a:hover {
}

table.ecommerce_basket tr.ecommerce_basket_total td {
	padding-top: 3px;
	padding-bottom: 3px;
	border-bottom: none;
}

table.ecommerce_basket tr.ecommerce_basket_total.ecommerce_basket_total_end td {
	border-bottom: 1px solid #F3F3F3;
}

table.ecommerce_basket tr.ecommerce_basket_total {
	background-color: #F3F3F3;
	color: black;
}

table.ecommerce_basket tr.ecommerce_basket_total a,
table.ecommerce_basket tr.ecommerce_basket_total a:visited {
	color: black;
	text-decoration: none;
}

table.ecommerce_basket tr.ecommerce_basket_total a:hover {
}

#ecommerce_skip_registration_form {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}

#ecommerce_nav_top {
	height: 28px;
}

#ecommerce_nav_top_prev {
	float: left;
	width: 33%;
	text-align: left;
}

#ecommerce_nav_top_cancel {
	float: left;
	width: 34%;
	text-align: center;
}

#ecommerce_nav_top_next {
	float: left;
	width: 33%;
	text-align: right;
}

#ecommerce_cancel_button img {
	width: 115px;
	height: 22px;
}

#ecommerce_nav_bottom {
	margin-top: 10px;
	height: 46px;
}

#ecommerce_nav_bottom_prev {
	float: left;
	width: 40%;
	text-align: left;
}

#ecommerce_nav_bottom_next {
	float: right;
	width: 50%;
	text-align: right;
}

table.ecommerce_basket td.ecommerce_basket_continue_shopping,
table.ecommerce_basket td.ecommerce_basket_proceed {
	border-bottom: none;
	padding-top: 8px;
	padding-right: 0px;
	background-color: white;
}

.ecommerce_small_note {
	font-size: 90%;
	color: #999999;
}

span.ecommerce_small_note {
	font-size: 80%;
}

p.ecommerce_small_note {
	margin-top: -5px;
}

.ecommerce_order_form td {
	padding-top: 6px;
	padding-bottom: 6px;
	font-size: 110%;
}

.ecommerce_form_left {
	padding-top: 6px;
	padding-bottom: 6px;
	font-size: 110%;
	width: 45%;
	min-height: 24px;
	height: auto !important;
	height: 24px;
	float: left;
	clear: both;
}

.ecommerce_form_right {
	padding-top: 6px;
	padding-bottom: 6px;
	padding-right: 20px;
	width: 45%;
	min-height: 24px;
	height: auto !important;
	height: 24px;
	float: right;
}

.ecommerce_required_field input,
.ecommerce_required_field textarea,
.ecommerce_required_field select {
	background-color: #FFFFE5;
	border: 1px solid #9c9c9c;
	padding: 2px;
}

div.ecommerce_error_msg {
	border: 2px dashed red;
	background-color: #FFF9E3;
	padding: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
}

div.ecommerce_error_msg h1 {
	color: black;
	font-size: 150%;
}

div.ecommerce_error_msg p {
	color: black;
}

.ecommerce_test_mode {
	color: red;
	font-weight: bold;
	text-align: center;
}

a.ecommerce_toggle_q,
a.ecommerce_toggle_q:visited {
	color: #878787;
	font-weight: bold;
	font-size: 90%;
	text-decoration: none;
}

a.ecommerce_toggle_q:hover {
	text-decoration: underline;
}

#ecommerce_min_balance_info {
	display: none;
	background-color: #f4f4f4;
	border: 2px solid #878787;
	padding: 4px;
	padding-left: 10px;
	padding-right: 10px;
	width: 480px;
	position: absolute;
	margin-left: 20px;
	margin-top: 0px;
	font-size: 90%;
	text-align: left;
}

tr.ecommerce_min_balance_info_row td {
	background-color: #f4f4f4;
	border-bottom: 0px;
}

#ecommerce_delivery_info {
	display: none;
	background-color: #F4F4F4;
	border: 2px solid #555555;
	padding: 4px;
	padding-left: 10px;
	padding-right: 10px;
	width: 480px;
	position: absolute;
	margin-left: 0px;
	margin-top: 0px;
	text-align: left;
	font-size: 90%;
}

#ecommerce_discount_info {
	display: none;
	background-color: #EEEEEE;
	border: 2px solid #777777;
	padding: 4px;
	padding-left: 10px;
	padding-right: 10px;
	width: 480px;
	min-height: 100px;
	position: absolute;
	margin-left: 108px;
	margin-top: 0px;
	text-align: left;
	font-size: 90%;
}

#ecommerce_delivery_info th {
	background-color: #dadada;
	border-bottom: 1px solid #c6c6c6;
	padding: 7px;
	padding-top: 3px;
	padding-bottom: 3px;
}

#ecommerce_delivery_info td {
	text-align: left;
}

#ecommerce_delivery_info ul {
	margin-top: 0px;
}

span.ecommerce_delivery_type_notes {
	font-size: 80%;
	color: #999999;
}

div.ecommerce_return_to_shop {
	float: right;
}

div.ecommerce_edit_settings {
	margin-bottom: 5px;
	padding-left: 10px;
}

div.ecommerce_edit_settings p {
	display: inline;
}

div.ecommerce_order_history_search,
table.ecommerce_order_details_header {
	background-color: #E6E6E6;
	padding-top: 5px;
	padding-bottom: 7px;
	margin-bottom: 7px;
}

div.ecommerce_order_history_search {
	padding-left: 10px;
	padding-right: 10px;
}

table.ecommerce_order_details_header th {
	padding: 4px;
	text-align: center;
	vertical-align : top;
}

table.ecommerce_order_details_header td {
	padding: 4px;
	text-align: center;
	vertical-align : top;
}

th.ecommerce_manual_trigger {
	padding-bottom: 4px;
}

td.ecommerce_manual_trigger {
	text-align: center;
	padding-top: 0px;
}

table.ecommerce_order_details th {
	width: 31%;
}

table.ecommerce_order_details td {
	width: 69%;
}

.delivery_dates_notice {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 20px;
	border: 2px solid #555555;
	background-color: #4D4D4D;
	padding: 17px;
	padding-top: 10px;
	padding-bottom: 10px;
}

td.ecommerce_basket_quantity input {
	padding-right: 5px;
}

#order_history_search_container {
	float: left;
}

#order_history_filter_container {
	float: right;
	text-align: right;
}

/* Ecommerce End */

/* Lens Selector Start */

div#lens_selector_header {
	font-weight: bold;
	background-color: #ef7d00;
	color: white;
	border: 1px solid white;
	border-radius: 4px 4px 0 0;
	display: inline-block;
	padding: 6px 12px;
	margin-left: 20px;
	margin-top: -15px;
}

div#lens_selector {
	background-color: white;
	border-radius: 10px;
}

#lens_selector div.section {
	padding: 20px;
	border-top: 1px solid #E1DDDB;
	position: relative;
	display: none;
}

#lens_selector div.section:first-of-type {
	border-top: 0;
}

#lens_selector div.section#section1 {
	height: 90px;
}

#lens_selector div.section#section2 {
	height: 65px;
}

.section label,
.section .price,
.section .intro,
.section a.help {
	display: inline-block;
}

.section label {
	width: 300px;
}

.section .intro {
	width: 423px;
}

.section .price {
	width: 100px;
	color: #00A1C7;
	font-weight: bold;
}

.section a.help {
	text-decoration: none;
	padding: 2px 6px;
	font-size: 94%;
	font-weight: bold;
	background-color: #00A1C7;
	color: white;
	border: 1px solid white;
	border-radius: 4px;
	width: 150px;
	text-align: center;
}

.section a.help:hover {
	background-color: white;
	color: #00A1C7;
	border: 1px solid #00A1C7;
}

.section a.help.disabled,
.section a.help.disabled:hover {
	background-color: #888;
	color: #ddd;
	border: 1px solid #888;
	cursor: default;
}

/*
#section1 .section_info {
	float: left;
	margin-right: 80px;
	width: 58%;
	color: #4a5e77;
	font-weight: bold;
}
*/

#section1 .section_info,
#section2 .section_info {
	position: absolute;
	top: 20px;
	right: 20px;
	width: 58%;
	color: #4a5e77;
	font-weight: bold;
}

a.basket_action ,
input.basket_action  {
	background-color: white;
	color: #ef7d00;
	border: 1px solid #ef7d00;
	padding: 10px 0;
	text-transform: uppercase;
	font-weight: bold;
	border-radius: 4px;
	margin-right: 15px;
	margin-bottom: 5px;
	width: 200px;
	font-weight: bold;
	font-family: inherit;
	font-size: 100%;
}

form#ecommerce_skip_registration_form input.basket_action {
	margin-right: 0;
}

.basket_action.small {
	width: 105px;
}

.basket_action.large {
	width: 300px;
}

a.basket_action {
	display: inline-block;
	text-align: center;
	text-decoration: none;
	margin-right: 0;
}

.basket_action.delete {
	color: red !important;
	border: 1px solid red !important;
}

a.basket_action:hover ,
input.basket_action:hover {
	background-color: #ef7d00;
	color: white;
	text-decoration: none;
	cursor: pointer;
}

.basket_action.delete:hover {
	background-color: red !important;
	color: white !important;
}

#lens_selector div.question {
	font-size: 125%;
	font-weight: bold;
	color: #00a1c7;
	padding-bottom: 5px;
}

#lens_selector div#section1 div.question {
	font-size: 200%;
}

#lens_selector div#section1 label {
	font-size: 125%;
	color: #4a5e77;
	font-weight: bold;
	width: auto;
}

table.prescription_table {
	width: 100%;
	font-size: 100%;
	border: 1px solid #E1DDDB;
	border-collapse: collapse;
}

table.prescription_table th,
table.prescription_table td {
	padding: 2px 4px;
	border: 1px solid #E1DDDB;
	background-color: white;
	color: black;
}

table.prescription_table th {
	font-weight: bold;
	text-align: center;
}

table.prescription_table input.prescription,
table.prescription_table select.prescription {
	width: 95%;
	margin: 0;
	padding: 0;
	border: 0;
}

table.prescription_table select.prescription {
	width: 100%;
}

table#prescription_optical_express td {
	padding: 4px;
}

table#prescription_tesco th {
	text-align: left;
}

div#price_bar {
	position: fixed;
	background-color: #5a5858;
	border-top: 5px solid #ef7d00;
	bottom: 0;
	left: 0;
	width: 100%;
	display: none;
}

div#price_bar_container {
	text-align: right;
	color: white;
	font-size: 184%;
	padding: 10px;
	padding-bottom: 20px;
}

div#lens_price {
	display: inline-block;
	text-align: left;
	min-width: 100px;
}

/* Lens Selector End */

.center {
	text-align: center !important;
}

.left {
	text-align: left !important;
}

.right {
	text-align: right !important;
}

/* Postcode plugin formatting */

select#opc_dropdown {
	width: 429px;
}

.attached_files a {
	text-decoration: none;
	font-weight: bold;
}

.attached_files a:hover {
	text-decoration: underline;
}

.not_public,
.not_public a {
	color: red !important;
}
